/*************************************
MODAL FORM
*************************************/
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 1px 10px 0 0 !important;
    width: 14px !important;
    position: absolute;
    top: 5px;
}
#contactForm .formModal .modal-header {
    text-align: center;
    border-bottom: none;
}
#contactForm .formModal .modal-content {
    -webkit-box-shadow: 0 15px 165px rgba(0,0,0,.2);
    box-shadow: 0 15px 165px rgba(0,0,0,.2);
    border-radius: 0px;
}
#contactForm .formModal .modal-body {
    position: relative;
    padding: 15px;
    padding-left: 40px;
    padding-right: 40px;
}
#contactForm .formModal .modal-header h4 {
    font-size: 32px;
    font-weight: 700;
    margin-top: 40px;
}
#contactForm form.mktoForm select.mktoField {
    color: rgba(255,255,255,0.5)!important;
    /*
    background: transparent!important;
    color: #fff!important;
    border: none!important;
    font-style: italic!important;*/
}

#contactForm form.mktoForm select.mktoField:checked{
    color: rgb(255,255,255)!important;
}

#contactForm .mktoForm select.mktoField{
    background: transparent url(https://www.volusonclub.net/data/pages/bt21/down_icon.png) center right no-repeat!important;
    background-size: 17px 8px!important;
}
#contactForm .mktoForm input[type=text], #contactForm .mktoForm input[type=url], #contactForm .mktoForm input[type=email], #contactForm .mktoForm input[type=tel], #contactForm .mktoForm input[type=number], #contactForm .mktoForm input[type=date], #contactForm .mktoForm select, #contactForm .mktoForm textarea {
    border: none!important;
    border-bottom: 1px solid #fff!important;
    padding: 10px 0px !important;
    background: transparent!important;
    color: #fff!important;
}

#contactForm form.mktoForm input::placeholder, #contactForm form.mktoForm textarea::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255,255,255,0.5)!important;
    opacity: 1; /* Firefox */
}

#contactForm form.mktoForm input:-ms-input-placeholder, #contactForm form.mktoForm textarea::placeholder { /* Internet Explorer 10-11 */
    color: rgba(255,255,255,0.5)!important;
}

#contactForm form.mktoForm input::-ms-input-placeholder, #contactForm form.mktoForm textarea::placeholder { /* Microsoft Edge */
    color: rgba(255,255,255,0.5)!important;
}
#contactForm form.mktoForm input:focus{
    border: none!important;
    outline: none !important;
}
#contactForm .mktoForm input[type="text"]:focus, #contactForm .mktoForm input[type="url"]:focus, #contactForm .mktoForm input[type="email"]:focus, #contactForm .mktoForm input[type="tel"]:focus, #contactForm .mktoForm input[type="number"]:focus, #contactForm .mktoForm input[type="date"]:focus, #contactForm .mktoForm select.mktoField:focus, #contactForm .mktoForm textarea.mktoField:focus {
    border: none!important;
    border-bottom: 1px solid #fff!important;
}
#contactForm .mktoForm label.mktoLabel {
    font-weight: 800!important;
    color: #fff!important;
}
#contactForm .mktoForm label.mktoLabel {
    font-size: 18px !important;
    padding-left: 25px!important;
    font-style: italic!important;
}
#contactForm .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    width: 150px!important;
    margin: 0 auto;
    border-radius: 30px!important;
    padding-top: 22px!important;
    padding-bottom: 20px!important;
    margin-top: 23px!important;
}

#contactForm .mktoForm div, #contactForm .mktoForm span, #contactForm .mktoForm label, #contactForm .mktoForm p{
    font-size: 16px!important;
    color: #fff!important;
    line-height: 26px!important;
}

#contactForm .mktoHtmlText a{
    color: #fff!important;
}


#contactForm select[name=interest_type]{
    color: rgba(255,255,255,0.5)!important;
    border-bottom: 1px solid #fff!important;
}

#contactForm #web_capture_country{
    color: rgba(255,255,255,0.5)!important;
    border-bottom: 1px solid #fff!important;
}

.mktoForm input[type=checkbox] + label:before {
    opacity: 0;
}

.mktoForm input[type=checkbox], .mktoForm input[type=radio] {
    opacity: 1;
}

.mktoForm input[type=checkbox] + label:before {
	display: none;
}

.mktoForm input[type=checkbox], .mktoForm input[type=radio] {
    opacity: 1;
}

/* COPIED */
